uuid: a42d127b-cbe9-45e2-bda0-87a3ad9ccb58
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_image_list_items
field_name: field_image_list_items
entity_type: dynamic_content_entity
type: entity_reference
settings:
  target_type: dynamic_content_entity
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
